This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1258621 - RGW returns requested bucket name raw in "Bucket" response header
RGW returns requested bucket name raw in "Bucket" response header
Status: CLOSED ERRATA
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW (Show other bugs)
1.3.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.3.1
Assigned To: Yehuda Sadeh
ceph-qe-bugs
:
Depends On:
Blocks: CVE-2015-5245
  Show dependency treegraph
 
Reported: 2015-08-31 15:28 EDT by Yehuda Sadeh
Modified: 2017-07-30 11:49 EDT (History)
11 users (show)

See Also:
Fixed In Version: ceph-0.94.2-9.el7cp
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1258620
Environment:
Last Closed: 2015-11-23 15:22:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 12537 None None None Never

  None (edit)
Comment 2 Ken Dreyer (Red Hat) 2015-09-02 18:03:12 EDT
We will ship the fix for this in RHCS 1.3.1.
Comment 8 errata-xmlrpc 2015-11-23 15:22:24 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2512
Comment 9 Siddharth Sharma 2015-11-23 16:53:39 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2066

Note You need to log in before you can comment on or make changes to this bug.